.confirmation_container { 
	display: grid; 
	grid-template-columns: repeat(12, 1fr); 
	grid-gap: 10px; padding: 10px; 
} 
.b8_box { 
	grid-column: span 8; 
	padding: 20px;
}
.b4_box { 
	grid-column: span 4; 
	padding: 20px;
}
.b6_box { 
	grid-column: span 6; 
	padding: 20px;
}
.b12_box { 
	grid-column: span 12; 
	padding: 20px;
}
/* Estilos responsivos para dispositivos móviles */ 
@media (max-width: 768px) { 
	.b8_box, .b4_box, .b6_box { 
		grid-column: span 12; 
		padding-left: unset;
		padding-right: unset;
	} 
}
.title1_confirmation{
	margin-top: 30px;
	color:#0677c4;
	font-weight: 500;
	font-family: sans-serif;
}
.text_confirmation{
	font-size: medium;
}
.title2_confirmation{
	display: block;
    width: 350px;
    max-width: 350px;
    min-width: 350px;
    padding: 15px 15px 20px 15px;
    background-color: #001c44;
    margin: auto;
    border-radius: 0px 0px 20px 20px;
    font-size: 28px;
    font-family: sans-serif;
    color: white;
}